Error

two or more packages specified (libkf5completion5 libsane-extras)